.mobile-panel {
  display: none;

}

.mobile-panel.is-open {
  display: block;
  margin-top: 20px;
}

.toggle-btn {
  width: 100%;
  background-color: rgba(218, 41, 28, 0.7);
  border: 1px solid #da291c;
  color: white;
  padding: 10px;
  font-weight: bold;
}

.toggle-btn:hover {
    background-color: rgba(218, 41, 28, 1);
}

.eq-button button {
    margin: 0px;
}

@media (min-width: 900px) {
  .mobile-panel {
    display: block !important;
    margin-top: 0 !important; /* 👈 kills weird spacing */
  }

  .toggle-btn {
    display: none;
  }
}